@charset "UTF-8";

#business {
  background-color: #FFF;
}
#business #content ._title, 
#business #content ._copy {
  font-family: 
    "Times New Roman", 
    "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "HiraMinProN-W3", 
    "游明朝", "Yu Mincho", "游明朝体", "YuMincho", 
    "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}
#business #content ._title {
  font-weight: normal;
  letter-spacing: 0.1em;
}
#content ._btn {
  display: block;
  border: solid thin rgba(255,255,255,0.5);
  background-color: rgba(255,255,255,0);
  text-align: center;
}
#content ._btn:hover {
  border-color: rgba(255,255,255,1);
  background-color: rgba(255,255,255,0.3);
  opacity: 1;
}

#content ._img {
  line-height: 0;
}


/* BUSINESS
============================== */
#home #business {
  color: #333;
}

#business .business_head {
  position: relative;
  margin-bottom: -0.5em;
  z-index: 10;
}
#business .business_title, 
#business .business_copy {
  display: inline-block;
  line-height: 1.25;
}
#business .business_title {
  margin-right: 1em;
  font-size: 2.5em;
}
@media all and (min-width: 768px) {
  #business .business_copy {
    line-height: 1;
  }
}


/* business_list */
#business .business_list {
  list-style: none;
  counter-reset: business;
}
#business .business_list > li {
  position: relative;
  margin: 0;
  counter-increment: business;
  margin-bottom: 3rem;
  padding: 1.5rem 0;
  z-index: auto;
}
#business .business_list > li:before {
  content: '';
  display: block;
  position: absolute;
  margin: auto;
  width: 0;
  height: 0;
  border-style: solid;
  border-color: #fff100;
  border-width: 6em;
  border-width: 32vw;
  z-index: 0;
}
#business .business_list > li:nth-child(1):before {
  top: 0;
  left: 0;
  border-bottom-color: transparent;
  border-right-color: transparent;
}
#business .business_list > li:nth-child(2):before {
  top: 0;
  right: 0;
  border-bottom-color: transparent;
  border-left-color: transparent;
}
#business .business_list > li:nth-child(3):before {
  bottom: 0;
  left: 0;
  border-top-color: transparent;
  border-right-color: transparent;
}
@media all and (min-width: 768px) {
  #business .business_list > li {
    padding-top: 3rem;
    padding-bottom: 3rem;
  }
  #business .business_list > li:nth-child(1):before {
  }
  #business .business_list > li:nth-child(2):before, 
  #business .business_list > li:nth-child(3):before {
    border-width: 16vw;
  }
}


/* business_sect */
#business .business_sect {
  position: relative;
  z-index: 1;
}
#business #business_facility {
  min-height: 20em;
}
#business .business_sect .sect_visual {
}
#business .business_sect .sect_text {
  padding-left: 3em;
}


#business .business_sect ._title {
  white-space: nowrap;
  word-break: keep-all;
}
#business .business_sect:after {
  content: '';
  display: block;
  clear: both;
}
@media all and (min-width: 768px) {
  #business #business_facility {
    min-height: none;
  }

  #business .business_sect .sect_visual {
  }
  #business #business_security .sect_visual {
    position: absolute;
    top: 0;
    left: 0;
    right: 45%;
  }
  #business #business_security .sect_visual > img {
    max-width: 100rem;

  }
  #business #business_facility .sect_visual, 
  #business #business_nursing .sect_visual {
    width: 40%;
  }
  #business #business_facility .sect_visual {
    float: right;
  }




  #business #business_nursing .sect_visual {
    float: left;
  }
  #business .business_sect .sect_text {
    padding-left: 7em;
  }
  #business #business_security:before {
    content: '';
    display: block;
    width: 3%;
    padding-top: 35%;
    float: left;
  }
  #business #business_security .sect_text {
    padding-left: 65%; 
  }
  #business #business_facility .sect_text {
    margin-right: 45%;
  }
  #business #business_nursing .sect_text {
    margin-left: 45%;
  }
}

/* sect_title */
#business ._title .-color, 
#business ._title > span[lang="en"] {
  color: #101885;
}
#business ._title > span[lang="en"] {
  display: block;
}
#business .business_sect .sect_title > em, 
#business .business_sect .sect_title:before {
  display: block;
  font-size: 1.8em;
}
#business .business_sect .sect_title {
  line-height: 1;
}
#business .business_sect .sect_title > em {
  position: absolute;
  top: 0;
  right: 100%;
  margin-right: 0.5em;
  width: 1em;
  line-height: 1.1;
  -webkit-writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
}
#business .business_list > li .sect_title:before {
  content: '0' counter(business);
  letter-spacing: 0;
}
@media all and (min-width: 768px) {
  #business #business_security .sect_title {
  }
  #business .business_sect .sect_title > em, 
  #business .business_sect .sect_title:before {
    font-size: 3em;
    letter-spacing: 0.3em;
  }
  #business .business_sect .sect_title > em {
    margin-right: 0.3em;
  }
  #business #business_facility .sect_title > em {
    letter-spacing: 0;
  }
}


#business .business_sect .text_area {
  margin: 1em auto;
}
@media all and (min-width: 768px) {
  #business .business_sect .text_area {
    margin: 1.5em auto;
  }
}

@media all and (max-width: 767px) {
  #business #business_facility .sect_text{
    padding-left:5em!important;
  }
}



/* more_btn */
#business .business_sect .more_btn {
  border-style: solid;
  border-width: thin;
  border-color: #111986;
  color: #111986;
}
#business .business_sect .more_btn:before {
  content: '';
  display: inline-block;
  margin-right: 0.5em;
  border-style: solid;
  border-width: 0.4em 0 0.4em 0.6em;
  border-color: transparent transparent transparent #111986;
}

/* ex_list */
#business .business_sect .ex_list {
  margin-left: 3em;
}
#business .business_ex {
  position: relative;
  padding-top: 75%;
}
#business .business_ex > ._title {
  padding-top: 0.75em;
  font-size: 1.5em;
}
#business .business_ex > ._title > span[lang="en"] {
  position: absolute;
  top: 0;
  left: 0;
  font-size: 0.5em;
}
#business .business_ex > ._img {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
}
@media all and (min-width: 480px) and (max-width: 767px) {
  #business .business_ex {
    padding-top: 32%;
  }
  #business .business_ex > ._img {
    right: 55%;
  }
  #business .business_ex > ._title {
    position: absolute;
    top: 0;
    left: 50%;
  }
  #business .business_ex > ._title > span[lang="en"] {
    letter-spacing: 0;
  }

}
@media all and (min-width: 768px) {
  #business .business_sect .ex_list {
    clear: both;
    margin-left: auto;
  }
  #business .business_ex > ._img {
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
  }
}